Subject: Fw: CourtCall Appearance ID 4814046 CONFIRMED
From: "LLPS -Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Thu, 8 Mar 2012 16:49:43 -0500

Hi Dave.
I believe I am all set for March 19.  I am not certain, but it might be necessary for anyone else testifying to register as well.  I am not exactly sure how it works.  I will follow up with the confirmation page of my appearance.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, March 08, 2012 4:38 PM
To: [email-masked] 
Subject: CourtCall Appearance ID 4814046 CONFIRMED

PLEASE DO NOT RESPOND OR REPLY TO THIS EMAIL. COURTCALL APPEARANCES CANNOT CURRENTLY BE SCHEDULED, CHANGED OR CANCELED BY EMAIL. RESPONSES/REPLIES ARE NOT READ AND ARE DISCARDED.

REGISTER NOW FOR ONLINE SCHEDULING - visit us at www.courtcall.com and click the 'CourtCall Online Registration Form' link. To open or register your existing CourtCall Debit Account for online access, contact us at (888) 882-6878.

Your CourtCall ID is 4814046, please have it available when contacting our office.

Attached is your CourtCall CONFIRMATION

IF ANY OF THE INFORMATION IN THE ATTACHED DOCUMENT IS IN ERROR contact us IMMEDIATELY at (888) 882-6878.

This attachment will serve to CONFIRM your CourtCall Telephonic Appearance.

TO CONTINUE OR CANCEL THIS COURTCALL APPEARANCE: Either contact us at (888) 882-6878, or if you are already registered for online access, log in to your online account at www.courtcall.com.

If you have not already done so, YOU MUST FAX A SERVICE COPY OF THE COURTCALL REQUEST FORM (NOT THE CONFIRMATION) TO THE OTHER PARTIES IN THIS MATTER. If you have not received a CourtCall 'Request for Telephonic Appearance' for this matter, contact us at (888) 882-6878 or, if you are already registered for online access, log in to obtain a copy for your records.

Thank you, we appreciate your business and please do not hesitate to contact a customer service representative at the number below if you need assistance

"Brings the Courtroom to the Lawyer's Desk"

CourtCall, LLC
6383 Arizona Circle
Los Angeles, Ca 90045
Tel: (888) 882-6878
Fax: (888) 883-2946
www.courtcall.com